[project]
name = "backend"
version = "0.1.0"
description = "XTablo API"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "fastapi[standard]>=0.115.11",
    "pydantic-settings>=2.8.1",
    "python-jose>=3.4.0",
    "supabase>=2.13.0",
]
